## ftl 0.9.14

=== debian/changelog ===
ftl (0.9.14-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Dec 2023 12:49:23 -0800

ftl-dmo (1:0.9.14-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 10:46:10 +0200
