=== debian/control ===
Source: ftl
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/mixer/ftl-sdk
Standards-Version: 4.6.0
Build-Depends: cmake,
               debhelper-compat (= 13),
               libcurl4-gnutls-dev,
               libjansson-dev,
               ninja-build,
               pkg-config

Package: libftl0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Faster Than Light protocol - runtime libraries
 A real-time streaming protocol, which means it supports sub-second
 latency.This allows you to engage and communicate with your viewers in real
 time with virtually no delay.

Package: libftl-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libftl0 (= ${binary:Version}), ${misc:Depends}
Description: Faster Than Light protocol - development files
 A real-time streaming protocol, which means it supports sub-second
 latency.This allows you to engage and communicate with your viewers in real
 time with virtually no delay.
