=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Bbuild -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-Wno-dev

override_dh_auto_test:

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
