=== debian/watch ===
version=4

https://github.com/mixer/ftl-sdk/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
